## python-miio 0.5.0.1

=== requirements.txt ===
click
cryptography
construct
zeroconf
attrs
pytz  # for tz offset in vacuum
appdirs  # for user_cache_dir of vacuum_cli
tqdm
netifaces # for updater
pre-commit
