## python-miio 0.4.4

=== debian/changelog ===
python-miio (0.4.4-2) experimental; urgency=medium

  * Fix Maintainer from Python Modules Team to Python Applications Packaging
    Team

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 06 Feb 2019 07:17:08 +0100

python-miio (0.4.4-1) experimental; urgency=medium

  * Initial release. (Closes: #921345)

 -- Johannes 'josch' Schauer <josch@debian.org>  Mon, 04 Feb 2019 14:08:52 +0100
