=== debian/control ===
Source: python-miio
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Johannes 'josch' Schauer <josch@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
Build-Depends-Indep: help2man,
                     python3-appdirs,
                     python3-click,
                     python3-construct (>= 2.9.45),
                     python3-cryptography,
                     python3-netifaces,
                     python3-pytest,
                     python3-tqdm,
                     python3-tz,
                     python3-zeroconf
Vcs-Browser: https://salsa.debian.org/python-team/applications/miio
Vcs-Git: https://salsa.debian.org/python-team/applications/miio.git
Priority: optional
Section: python
Homepage: https://python-miio.readthedocs.io
Standards-Version: 4.3.0

Package: miio-tools
Architecture: all
Depends: python3-miio, ${misc:Depends}, ${python3:Depends}
Section: utils
Description: Tools for interfacing with Xiaomi appliances
 This tool allows one to interface with devices using Xiaomi's miIO protocol.
 .
  * miceil (command Xiaomi Philips LED Ceiling Lamp)
  * mieye (command Xiaomi Philips Eyecare Smart Lamp 2)
  * miiocli (command various appliances)
  * miio-extract-tokens (Reads device information out from an sqlite3 DB)
  * miplug (command Xiaomi Smart Plug)
  * mirobo (command Xiaomi Vacuum robot)

Package: python3-miio
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module for interfacing with Xiaomi appliances
 This Python module allows one to interface with devices using Xiaomi's miIO
 protocol. The following devices are supported:
 .
  * Xiaomi Mi Robot Vacuum (miio.vacuum)
  * Xiaomi Mi Home Air Conditioner Companion (miio.airconditioningcompanion)
  * Xiaomi Mi Air Purifier (miio.airpurifier)
  * Xiaomi Aqara Camera (miia.aqaracamera)
  * Xiaomi Mi Smart WiFi Socket (miio.chuangmi_plug)
  * Xiaomi Chuangmi Plug V1 (1 Socket, 1 USB Port) (miio.chuangmi_plug)
  * Xiaomi Chuangmi Plug V3 (1 Socket, 2 USB Ports) (miio.chuangmi_plug)
  * Xiaomi Smart Power Strip V1 and V2 (WiFi, 6 Ports) (miio.powerstrip)
  * Xiaomi Philips Eyecare Smart Lamp 2 (miio.philips_eyecare)
  * Xiaomi Philips LED Ceiling Lamp (miio.ceil)
  * Xiaomi Philips LED Ball Lamp (miio.philips_bulb)
  * Xiaomi Philips Zhirui Smart LED Bulb E14 Candle Lamp (miio.philips_bulb)
  * Xiaomi Philips Zhirui Bedroom Smart Lamp (miio.philips_moonlight)
  * Xiaomi Universal IR Remote Controller (Chuangmi IR) (miio.chuangmi_ir)
  * Xiaomi Mi Smart Pedestal Fan V2, V3, SA1 and ZA1 (miio.fan)
  * Xiaomi Mi Air Humidifier (miio.airhumidifier)
  * Xiaomi Mi Water Purifier (Basic support: Turn on & off) (miio.waterpurifier)
  * Xiaomi PM2.5 Air Quality Monitor (miio.airqualitymonitor)
  * Xiaomi Smart WiFi Speaker (miio.wifispeaker)
  * Xiaomi Mi WiFi Repeater 2 (miio.wifirepeater)
  * Xiaomi Mi Smart Rice Cooker (miio.cooker)
  * Xiaomi Smartmi Fresh Air System (miio.airfresh)
  * Yeelight light bulbs (miio.yeelight)
