=== debian/watch ===
version=4
https://pypi.python.org/packages/source/p/python-miio/ \
    python-miio-(.+)\.tar\.gz debian uupdate
