## python-miio 0.5.0.1

=== debian/changelog ===
python-miio (0.5.0.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 23:21:37 -0400

python-miio (0.5.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Johannes 'josch' Schauer ]
  * New upstream version
  * Upload to unstable after construct 2.10.56 was uploaded (closes: #955373)
  * debian/watch: don't run uupdate
  * add debian/salsa-ci.yml
  * remove all patches
  * debian/control: add Rules-Requires-Root: no
  * debian/control: bump dh compat to 12
  * debian/copyright: miio/vacuum_mapparser.py got removed
  * debian/control: bump standards-version to 4.5.0 (no changes)

 -- Johannes 'josch' Schauer <josch@debian.org>  Mon, 27 Apr 2020 13:46:59 +0200
