=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-miio
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
 Build-Depends-Indep: help2man,
                      python3-appdirs,
                      python3-click,
@@ -12,12 +12,13 @@
                      python3-tqdm,
                      python3-tz,
                      python3-zeroconf
-Vcs-Browser: https://salsa.debian.org/python-team/applications/miio
-Vcs-Git: https://salsa.debian.org/python-team/applications/miio.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/miio
+Vcs-Git: https://salsa.debian.org/python-team/packages/miio.git
 Priority: optional
 Section: python
 Homepage: https://python-miio.readthedocs.io
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 
 Package: miio-tools
 Architecture: all
