=== debian/rules ===
#!/usr/bin/make -f

# for DEB_VERSION_UPSTREAM
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	for p in mirobo miplug miceil mieye miio-extract-tokens miiocli; do PYTHONPATH="$(shell pwd)" help2man --version-string=$(DEB_VERSION_UPSTREAM) --include=debian/"$$p".1.in debian/tmp/usr/bin/"$$p" > debian/"$$p".1; done
	dh_installman

override_dh_auto_test:
	# the core file must not exist before tests are run
	[ -z "$$(find ./.pybuild -regex './.pybuild/cpython3_[0-9.]+/build/core' -print -quit)" ] || exit 1
	dh_auto_test
	# on reprotest in salsaci, the testsuite leaves a spurious core file
	# of '/sbin/ldconfig -p' for unknown reasons (cannot reproduce locally)
	#
	# #0  raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:50
	#         set = {__val = {0 <repeats 16 times>}}
	#         pid = <optimized out>
	#         tid = <optimized out>
	#         ret = <optimized out>
	# #1  0x00007f1d0d52f471 in abort () at abort.c:79
	#         save_stage = 1
	#         act = {__sigaction_handler = {sa_handler = 0x78756e694c, sa_sigaction = 0x78756e694c},
	#           sa_mask = {__val = {0, 0, 0, 0, 0, 0, 0, 7310590632431809024, 8463513163314066547,
	#               7959113363796878706, 6647137, 0, 0, 0, 0, 4122533319142408192}}, sa_flags = 758264109,
	#           sa_restorer = 0x34}
	#         sigs = {__val = {32, 0 <repeats 15 times>}}
	# #2  0x00007f1d0d535b16 in __libc_message (action=action@entry=(do_abort | do_backtrace),
	#     fmt=fmt@entry=0x7f1d0d5efb1c "%s") at ../sysdeps/posix/libc_fatal.c:181
	#         ap = {{gp_offset = 24, fp_offset = 909653609, overflow_arg_area = 0x7fffb4ed4710,
	#             reg_save_area = 0x7fffb4ed46a0}}
	#         fd = 2
	#         list = <optimized out>
	#         nlist = <optimized out>
	#         cp = <optimized out>
	#         written = <optimized out>
	# #3  0x00007f1d0d535b42 in __libc_fatal (
	#     message=message@entry=0x7f1d0d5da04d "FATAL: kernel too old\n")
	#     at ../sysdeps/posix/libc_fatal.c:191
	# No locals.
	# #4  0x00007f1d0d536453 in __libc_start_main (main=0x7f1d0d52f8b0 <main>, argc=2, argv=0x7fffb4ed4848,
	#     init=0x7f1d0d536980 <__libc_csu_init>, fini=0x7f1d0d536a10 <__libc_csu_fini>, rtld_fini=0x0,
	#     stack_end=0x7fffb4ed4838) at ../csu/libc-start.c:217
	#         version = <optimized out>
	#         result = <optimized out>
	#         ev = 0x7fffb4ed4860
	#         auxvec = <optimized out>
	#         __PRETTY_FUNCTION__ = "__libc_start_main"
	#         stack_chk_guard = <optimized out>
	#         pointer_chk_guard = <optimized out>
	#         unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 0, 0, 0, 0, 0, 0, 0}, mask_was_saved = 0}},
	#           priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	#         not_first_call = <optimized out>
	# #5  0x00007f1d0d5303da in _start () at ../sysdeps/x86_64/start.S:120
	find ./.pybuild -regex './.pybuild/cpython3_[0-9.]+/build/core' -delete -quit
