## python-miio 0.5.12

=== debian/changelog ===
python-miio (0.5.12-4) unstable; urgency=medium

  * Team upload.
  * Replace dependency on transitional python3-tz with new python3-pytz
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is now the default
  * Make d/watch futureproof against new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 15:24:45 +0100

python-miio (0.5.12-3) unstable; urgency=medium

  * Team upload.
  * Fix partial in enum for Python 3.13 (closes: #1090278).

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Dec 2024 23:48:42 +0000

python-miio (0.5.12-2) unstable; urgency=medium

  * Team upload.
  * Replace appdirs with platformdirs (Closes: #1067997)
  * Fix FTBFS with Python3.13 (Closes: #1082231)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 18:13:12 +0200

python-miio (0.5.12-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Remove field Testsuite on binary package miio-tools that duplicates source
  * Add missing build-dependency on python3-poetry-core.
  * Build-Depends: python3-attr, python3-croniter, python3-yaml

  [ Scott Talbert ]
  * Build using pyproject.toml and add missing test dep (Closes: #1042325)
  * Remove man pages for binaries that have been dropped upstream
  * Fix man page generation

 -- Scott Talbert <swt@techie.net>  Sat, 27 Jan 2024 22:32:23 -0500
