=== debian/control ===
--- 
+++ 
@@ -1,29 +1,45 @@
 Source: python-miio
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Johannes 'josch' Schauer <josch@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
-Build-Depends-Indep: help2man,
-                     python3-appdirs,
-                     python3-click,
-                     python3-construct (>= 2.9.45),
-                     python3-cryptography,
-                     python3-netifaces,
-                     python3-pytest,
-                     python3-tqdm,
-                     python3-tz,
-                     python3-zeroconf
+Uploaders:
+ Johannes 'josch' Schauer <josch@debian.org>,
+Section: python
+Testsuite: autopkgtest-pkg-python
+Priority: optional
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-poetry-core,
+ python3-setuptools,
+Build-Depends-Indep:
+ help2man,
+ python3-attr <!nocheck>,
+ python3-click,
+ python3-construct,
+ python3-croniter <!nocheck>,
+ python3-cryptography,
+ python3-defusedxml,
+ python3-netifaces,
+ python3-platformdirs <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-mock <!nocheck>,
+ python3-pytz,
+ python3-tqdm,
+ python3-yaml <!nocheck>,
+ python3-zeroconf,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/miio
 Vcs-Git: https://salsa.debian.org/python-team/packages/miio.git
-Priority: optional
-Section: python
 Homepage: https://python-miio.readthedocs.io
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
 
 Package: miio-tools
 Architecture: all
-Depends: python3-miio, ${misc:Depends}, ${python3:Depends}
 Section: utils
+Depends:
+ python3-miio,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Tools for interfacing with Xiaomi appliances
  This tool allows one to interface with devices using Xiaomi's miIO protocol.
  .
@@ -36,7 +52,9 @@
 
 Package: python3-miio
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python module for interfacing with Xiaomi appliances
  This Python module allows one to interface with devices using Xiaomi's miIO
  protocol. The following devices are supported:
