=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,10 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_installman:
-	for p in mirobo miplug miceil mieye miio-extract-tokens miiocli; do PYTHONPATH="$(shell pwd)" help2man --version-string=$(DEB_VERSION_UPSTREAM) --include=debian/"$$p".1.in debian/tmp/usr/bin/"$$p" > debian/"$$p".1; done
-	dh_installman
+execute_before_dh_installman:
+	for p in mirobo miio-extract-tokens miiocli; do PYTHONPATH=debian/tmp/usr/lib/$(shell py3versions -d)/dist-packages help2man --version-string=$(DEB_VERSION_UPSTREAM) --include=debian/"$$p".1.in debian/tmp/usr/bin/"$$p" > debian/"$$p".1; done
 
 override_dh_auto_test:
 	# the core file must not exist before tests are run
