=== debian/watch ===
version=4
https://pypi.python.org/packages/source/p/python-miio/ python[-_]miio-(.+)\.tar\.gz
